BODY INPUT
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    FONT-SIZE: xx-small;
    BORDER-LEFT: silver 1px solid;
    BORDER-BOTTOM: silver 1px solid;
	padding:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
BODY TABLE {
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}
BODY INPUT IMAGE
{
border:none;
padding:0;
margin:0;
}
.letrasMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}
a:link {
	text-decoration: none;
	color: #333333;

}
a:hover {

	text-decoration: underline;
	color: #000000;
}
a:visited {

	text-decoration: none;
	color: #333333;
}
.unnamed1 {
	border: 1px solid #FF7603;
}
.unnamed2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	width: 150px;
}
.bdabaixo {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.bordapreta {

	border: 1px solid #b0b0b0;
}
